<default>
	  <prerequisites>
		    <hardware type="dm8000" />
		    <hardware type="dm800" />
		    <hardware type="dm800se" />
		    <hardware type="dm800sev2" />
		    <hardware type="dm820" />
		    <hardware type="dm500hd" />
		    <hardware type="dm500hdv2" />
		    <hardware type="dm7020hd" />
		    <hardware type="dm7020hdv2" />
		    <hardware type="dm7080" />
                    <tag type="Skin" />
	  </prerequisites>
          <info>
                    <author>Vali</author>
                    <name>Vali.HD.nano.mod</name>
                    <packagename>enigma2-skin-vali.hd.nano.mod</packagename>
                    <shortdescription>Vali.HD.nano.mod skin</shortdescription>
                    <description>A BackToTheRoots-Skin .. or good old times.Modded by OoZooN</description>
		    <screenshot src="http://www.oozoon-dreamboxupdate.de/preview/skin_vali.hd.nano.mod.jpg" />                    
          </info>
	  
	  <files type="package"> <!-- without version, without .ipk -->
		<file type="package" name="enigma2-skin-vali.hd.nano.mod" />
	  </files>
</default>
